/*
Theme Name: CUSTOM ~ Adam Ace
Theme URI: http://ithemes.com/
Description: This is a generated child theme for the Foundation - Blank theme. You should activate and modify this theme instead of Foundation - Blank. Doing so allows you to modify this child theme while allowing automatic upgrades for Foundation - Blank.
Author: iThemes
Author URI: http://ithemes.com/
Version: 5.0.17
License: 
License URI: 
Tags: blog, theme options, multiple layouts, multiple color schemes
Text Domain: it-l10n-Builder-Foundation-Blank
Domain Path: /lang/
Template: Builder-Foundation-Blank
*/

@import url('https://fonts.googleapis.com/css?family=Droid+Serif&subset=latin');

/*********************************************
	Default font settings and typography.
	The font-size percentage is of 16px. (0.75 * 16px = 12px)
*********************************************/
html {
	font-size: 100.01%;
}
body {
	font-size: 90%;
	line-height: 1.7;
	color: #222222;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
input, select, textarea {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, img, q, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}

/*********************************************
	Main Background
*********************************************/
body {
	background: #FFFFFF;
}

/*********************************************
	Universal Link Styles
*********************************************/
a {
	color: #777777;
	text-decoration: none;
}
a:hover {
	color: #262626;
	text-decoration: underline;
}

/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	color: #111111;
}
h1 {
	font-size: 1.5em;
	line-height: 1.5em;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}
h2 {
	font-size: 1.4em;
	line-height: 1.5em;
	margin-top: 0.9em;
	margin-bottom: 0.9em;
}
h3 {
	font-size: 1.3em;
	line-height: 1;
	margin-top: 1em;
	margin-bottom: 1em;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25em;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
h5, h6 {
	font-size: 1.1em;
}
h6 {
	font-size: 1.25em;
	line-height: 1.4em;
	color: #777777;
	font-style: italic;
	margin-bottom: .45em;
	font-weight: normal;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0em;
}

/*********************************************
	Container Div
*********************************************/
.builder-container-outer-wrapper {
	background: transparent;
	margin: 0em auto;
	border: 0em solid #FFFFFF;
	display: block;
}

/*********************************************
	Default Module
*********************************************/
.builder-module {
	background: #ffffff;
}
.builder-module-element-outer-wrapper.left .builder-module-element {
	margin-right: 1em;
}
.builder-module-element-outer-wrapper.middle .builder-module-element {
	margin-left: 1em;
	margin-right: 1em;
}
.builder-module-element-outer-wrapper.right .builder-module-element {
	margin-left: 1em;
}
.builder-module-block-outer-wrapper {
	margin-bottom: 1em;
}

/*********************************************
    Header Module
*********************************************/
.builder-module-header {
	background: transparent;
}
.builder-module-header .builder-module-element {
	}
.builder-module-header .builder-module-sidebar {
	background: none;
}

.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	color: #333333;
	line-height: 1;
    height: auto;
    margin: .2em 0;
    padding: 0;
}
.site-title a:hover,
.site-tagline a:hover {
	color: #666666;
    text-decoration: none;
}
.widget .site-title,
.widget .site-title a,
.widget .site-title a:hover,
.widget .site-tagline,
.widget .site-tagline a,
.widget .site-tagline a:hover {
	color: #333333 !important;
    font-style: normal;
    text-shadow: none;
}
.widget .site-title a:hover,
.widget .site-tagline a:hover {
	color: #666666 !important;
    text-decoration: none;
}
.site-title {
	font-size: 2.5em;
    font-weight: bold;
	margin-top: .5em;
}
.site-tagline {
	font-size: 1.25em;
    margin-left: 1px;
    margin-bottom: .75em;
}

/*********************************************
	All Sidebars
*********************************************/
.builder-module-sidebar {
	display: block;
	width: 100%;
	text-align: left;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget {
	margin: 0;
	color: #333333;
	background: #E0E2E3;
/*	padding: 1.5em; */
}
.builder-module-sidebar > div:last-child .widget:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar h4.widget-title {
	font-size: 1.65em;
	line-height: 1.25em;
	font-weight: normal;
	padding: .326em .326em;
	margin: -.326em -.326em 0 !important;
	color: #333333;
	font-weight: bold;
}
.builder-module-sidebar h4.widget-title a {
	color: #777777;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget img {
	max-width: 100%;
}
.builder-module-sidebar .widget p {
	margin-top: 0;
	color: #333333;
}
.builder-module-sidebar .widget a {
	margin-top: 0;
	color: #777777;
}
.builder-module-sidebar .widget a:hover {
	margin-top: 0;
	color: #262626;
	text-decoration: none;
}
.widget-top {
	height: auto;
}
.builder-module-block-outer-wrapper .widget-section-wrapper .left .widget {
	margin-right: .5em;
}
.builder-module-block-outer-wrapper .widget-section-wrapper .right .widget {
	margin-left: .5em;	
}
.widget-outer-wrapper-top .widget-wrapper,
.widget-section-wrapper .widget-wrapper {
	margin-bottom: 1em;
}
.widget-background-wrapper {
	margin-bottom: 1em;
}
.widget-background-wrapper:last-child {
	margin-bottom: 0;
}

/*********************************************
	Navigation Module
*********************************************/
.builder-module-navigation .builder-module-block {
	font-size: .6em;
	line-height: 1.6;
	background: #F5F5F5;
	display: block;
	width: 100%;
}
.builder-module-navigation .builder-module-block:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.builder-module-navigation ul {
	float: left;
	display: block;
}
.builder-module-navigation li {
	margin: 0px 0px 0px 0px;
	background: transparent;
}
.builder-module-navigation li a,
.builder-module-navigation li.current_page_item li a,
.builder-module-navigation li.current-cat li a {
	font-size: 1.8em;
	padding: .35em 1em;
	margin: 0;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	background: transparent;
}
.builder-module-navigation li a:hover {
	background: #E0E2E3;
	color: #333333;
}
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a {
	color: #F5F5F5;
	background: #333333;
}
/* second level stuff */
.builder-module-navigation li ul {
	width: 20em;
	border: none;
	text-align: left;
	margin: 0;
	background: #F5F5F5;
}
.builder-module-navigation li li {
	width: 20em;
	background: #F5F5F5;
	margin: 0;
}
.builder-module-navigation li li + li {
	border-top: none;
}
.builder-module-navigation li li:first-child {
	margin-bottom: -1px;
}
.builder-module-navigation li li a,
.builder-module-navigation li li.current_page_item a,
.builder-module-navigation li li.current-cat a {
	background: transparent;
	color: #333333;
}
.builder-module-navigation li li a:hover {
	background: #E0E2E3;
	color: #111111;
}
.builder-module-navigation li ul ul {
	margin: -3.8em 0em 0em 20em;
}
.builder-module-navigation li:hover ul ul,
.builder-module-navigation li:hover ul ul ul,
.builder-module-navigation li:hover ul ul ul ul,
.builder-module-navigation li:hover ul ul ul ul ul,
.builder-module-navigation li.sfhover ul ul,
.builder-module-navigation li.sfhover ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul ul {
	}
.builder-module-navigation li:hover ul ul,
.builder-module-navigation li:hover ul ul ul,
.builder-module-navigation li:hover ul ul ul ul,
.builder-module-navigation li:hover ul ul ul ul ul,
.builder-module-navigation li.sfhover ul ul,
.builder-module-navigation li.sfhover ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul ul {
	}

/*********************************************
	Widget Bar Module
*********************************************/

.builder-module-widget-bar .widget {
	margin: 0 .5em;
}
.builder-module-widget-bar .left .widget {
	margin-left: 0;
}
.builder-module-widget-bar .right .widget {
	margin-right: 0;
}
.builder-module-widget-bar .single .widget {
	margin-right: 0;
	margin-left: 0;
}

.builder-module-widget-bar h4.widget-title {
	font-size: 1.65em;
	line-height: 1.1em;
	padding: 0 .326em .326em .326em;
	margin: -.326em -.326em 0 !important;
}

/*********************************************
	Footer Module
*********************************************/
.builder-module-footer {
	font-size: .75em;
	background: transparent;
}
.builder-module-footer .builder-module-element {
	text-align: left;
	color: #777777;
}
.builder-module-footer .builder-module-element .alignleft,
.builder-module-footer .builder-module-element .alignright {
	padding: 1em 0;
}
.builder-module-footer .builder-module-element .alignright {
	text-align: right;
}
.builder-module-footer .builder-module-element a {
	color: #333333;
	text-decoration: none;
	font-style: italic;
}
.builder-module-footer .builder-module-element a:hover {
	text-decoration: underline;
}

/*********************************************
	Image Module
*********************************************/

.builder-module-image .builder-module-element img {
	margin: 0;
}

/*********************************************
	HTML Module
*********************************************/

.builder-module-html .builder-module-element {
	background: #F5F5F5;
	padding: 1.5em;
}
.builder-module-html .builder-module-element *:first-child {
	margin-top: 0;
}
.builder-module-html .builder-module-element *:last-child {
	margin-bottom: 0;
}

/*********************************************
	Content Module
*********************************************/
.builder-module-content .builder-module-element {
	margin: 0;
	background: #F5F5F5;
	padding: 1.5em;
	display: block;
	text-align: left;
	overflow: hidden;
}
.builder-module-content .entry-header {
	margin-bottom: 0em !important;
}
.entry-title, .entry-title * {
	margin: 0;
	padding: 0;
}
.entry-title {
	clear: both;
	color: #262626;
	font-weight: bold;
	font-size: 1.8em;
	line-height: 1em;
}
.entry-title a {
	text-decoration: none;
	color: #262626;
	font-size: 1em;
}
.hentry .entry-title a:hover {
	color: #777777;
}

.hentry .entry-meta,
.hentry .entry-meta * {
	padding: 0;
	margin: 0;
}
.hentry.entry-meta {
	font-size: 1.5em;
	line-height: 1em;
	margin-top: 1em;
	color: #333333;
	font-style: italic;
}
.hentry.entry-meta a {
	color: #333333;
	font-style: normal;
}
.hentry.entry-meta a:hover {
	color: #262626;
	text-decoration: none;
}
.hentry .entry-meta.date {
	font-size: 1.5em;
	margin-top: 1em;
	color: #333333;
	font-style: normal;
}
.hentry.author-meta {
	margin-top: .1em;
	color: #777777;
	font-size: 14px;
}
.hentry.author-meta a {
	color: #262626;
}
.hentry.entry-attachment .attachment {
	text-align: center;
}
.hentry.attachment .entry-footer {
	background: transparent;
}
.entry-content {
	clear: both;
}
.loop-title {
	font-size: 1.8em;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: .75em;
}

/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	margin: 0;
	font-size: 0;
	line-height: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0 1.5em 1.5em 0;
	padding: 5px;
	vertical-align: top;
	text-align: left;
	width: 150px;
	border: 1px solid #CFCFCF;
	background: #FDFCFC;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	margin: 0;
	padding: 1em .5em .5em .5em;
	line-height: 1;
}
.hentry .gallery + * {
	margin-top: 0;
}
.hentry img {
	border: 1px solid #CFCFCF;
	background: #FDFCFC;
	padding: 5px;
}
.hentry .alignright {
	margin: 0 0 1.5em 1.5em;
}
.hentry .alignleft {
	margin: 0 1.5em 1.5em 0;
}
.hentry .aligncenter {
	margin: 0 auto 1.5em auto;
}
.hentry .wp-caption {
	border: 1px solid #CFCFCF;
	background: #FDFCFC;
	padding: .5em;
}
.hentry .wp-caption img {
	border: none;
	background: transparent;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.hentry .wp-caption-text {
	text-align: center;
	margin: 0;
	padding: 0 .5em;
	line-height: 1;
}

/*********************************************
	Post Meta Styles, if needed
*********************************************/
.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer {
	margin-top: 1.5em;
	padding-top: 1.4em;
}
.entry-footer * {
	padding: 0;
	margin: 0;
}
.entry-footer .alignleft {
	width: 70%;
}
.entry-footer .categories {
	font-size: 0.8em;
	padding-left: 25px;
	background: url('images/category-bg.png') center left no-repeat;
}
.entry-footer .categories a {
	font-style: italic;
}
.entry-footer .comments {
	font-size: 0.8em;
	padding-left: 25px;
	background: url('images/comments-bg.png') center left no-repeat;
}
.photometa {
	margin: 0px .5em 0px .5em;
	padding: 0px;
	width: 100%;
}
.EXIF {
	margin: 0;
	padding: 0;
	float: left;
}
.photometa h4 {
	border-bottom: 1px solid #666666;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.photometa ul {
	list-style-type: none;
}

/*********************************************
	Previous/Next Page Navigation
*********************************************/
.loop-utility {
	clear: both; /* To clear any floats */
	margin: 0px;
}

/*********************************************
	Comment Styles
*********************************************/
#comments {
	margin: 3em 3px 1.5em 0;
	padding: 0;
}
#comments h3 {
	font-weight: normal;
}
#comments .title {
	font-size: 25px;
	margin: 0px;
	padding: 50px 0px;
}
#comments ol.commentlist {
	margin: 1.5em 0;
	padding: 0;
	background: transparent;
}
#comments .vcard {
	}
#comments .vcard .avatar {
	display: block;
	float: left;
	margin: 0;
	padding: 5px 10px 0 0;
}
#comments .comment-meta {
	font-size: 12px;
	margin-bottom: 1.5em;
}
#comments li {
	clear: both;
	list-style: none;
	margin: 1.5em 0 1.5em 0;
	padding: 1.5em;
	background: #FFFFFF;
	overflow: hidden;
}
#comments .comment.depth-1,
#comments .comment.depth-3,
#comments .comment.depth-5,
#comments .comment.depth-7,
#comments .comment.depth-9 {
	color: #262626;
}
#comments a{
	color: #262626;
}
#comments a:hover {
	color: #777777;
}
.says {
	color: #777777;
}
#comments .children {
	margin: 0;
}
#comments .children li {
	margin-bottom: 0;
	list-style: none;
}
#comments .comment.depth-2,
#comments .comment.depth-4,
#comments .comment.depth-6,
#comments .comment.depth-8,
#comments .comment.depth-10 {
	background: #E0E2E3;
	color: #333333;
}
#comments blockquote {
	margin: 10px 0;
	padding: 10px;
}
#comments .alert {
	background: #FFFBD6;
	border: 1px solid #EBE067;
	margin: 5px 0px;
	padding: 5px;
}
#respond {
	margin-top: 3em;
	overflow: visible !important;
}
#respond h3 {
	margin-bottom: 0;
	color: #262626;
	font-weight: normal;
}
#respond .cancel-comment-reply a {
	margin: 1.5em 0;
	display: block
}
#commentform {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#commentform p {
	margin-bottom: 0;
}
#commentform label {
	margin-left: 1em;
}
#commentform input[type="text"] {
	padding: 5px;
	width: 50%;
}
#commentform input,
#commentform textarea {
	margin: 0;
}
#commentform #comment {
	width: 90%;
	height: 18em;
/*	padding: 1.45em;*/
	padding: 5px;
}

/*********************************************
	Text elements
*********************************************/
p {
	/*	margin: .75em 0 .75em;*/
}
p img.left {
	float: left;
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
}
a:focus, a:hover {
	color: #000000;
}
blockquote {
	background: #FFFFFF;
	margin: 1.5em;
	padding: 20px 20px 20px 20px;
	color: #222222;
	font-style: italic;
	clear: both;
}
blockquote p {
	margin: 0;
	padding: 0;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	line-height: 0;
}
abbr, acronym {
	border-bottom: 1px dotted #666666;
}
address {
	margin: 0 0 1.5em;
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}

/*********************************************
	Lists
*********************************************/
ul, ol {
	list-style-position: outside;
	margin: 0 0 0 15px;
	padding: 0;
}
ol {
	margin-left: 20px;
	*margin-left: 24px; /* targeted IE 6, 7 fix */
}
li {
	margin: 0;
	padding: 0;
}
li *:last-child {
	margin-bottom: 0;
}
ul {
	list-style: inside url('images/list.png');
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 1.5em;
}

/*********************************************
	Tables
*********************************************/
table {
	margin-bottom: 1.4em;
	width:100%;
}
th {
	font-weight: bold;
}
thead th {
	background: #FFFFFF;
}
th, td, caption {
	padding: 4px 10px 4px 5px;
}
tr.even td {
	background: #E5ECF9;
}
tfoot {
	font-style: italic;
}
caption {
	background: #EEEEEE;
}

/*********************************************
	Misc classes
*********************************************/
.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}

/*********************************************
	Default styling for forms
*********************************************/
label {
	font-weight: bold;
}
fieldset {
	padding: 1.4em;
	margin: 0 0 1.5em 0;
	border: .1em solid #CCCCCC;
}
legend {
	font-weight: bold;
	font-size: 1.2em;
}

/*********************************************
	Form fields
*********************************************/
input[type=text], input[type=password], input.text, input.title, textarea, select {
	font-size: 1em;
	margin-top: .5em;
	margin-bottom: .5em;
}
input[type=text], input[type=password], input.text, input.title, textarea {
	background-color: #FFFFFF;
	border: 1px solid #BBBBBB;
	padding: .6em .3em;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #666666;
}
input[type=submit] {
	color: #F5F5F5;
	background: #262626;
	border: none;
	font-size: 1em;
	display: inline-block;
	margin: 0;
	padding: .7em .8em;
}
input[type=submit]:hover {
	background: #FFFFFF;
	color: #262626;
}
input[type=submit]:active {
	background: #FFFFFF;
	color: #262626;
}
textarea {
	width: 390px;
	height: 250px;
}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {
	/*	position: relative;
	top: .25em;*/
}
input[type=text], input[type=password], textarea {
	max-width: 95%;
}
/*.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0 !important;
	padding: .2em .5em;
}*/

/*********************************************
	Success, notice and error boxes
*********************************************/
.error, .notice, .success {
	padding: .8em;
	margin-bottom: 1em;
	border: 2px solid #DDDDDD;
}
.error {
	background: #FBE3E4;
	color: #8A1F11;
	border-color: #FBC2C4;
}
.notice {
	background: #FFF6BF;
	color: #514721;
	border-color: #FFD324;
}
.success {
	background: #E6EFC2;
	color: #264409;
	border-color: #C6D880;
}
.error a {
	color: #8A1F11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}

/*********************************************
	Widget Styling
*********************************************/
.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
}
.widget_rss .rss-date {
	display: block;
	font-style: italic;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}

/*********************************************
	The Obligatory WP Styles
*********************************************/
.hentryimg.wp-smiley {
	border: none;
}









/*********************************************
	H E A D E R   G R A P H I C  (Remove Space)
*********************************************/
.builder-module-1 .builder-module-column-1-outer-wrapper {
        margin-bottom: 0;
}
.builder-module-image .builder-module-element img {
	z-index: 1 !important;
}



/*********************************************
	S I D E B A R S  /  W I D G E T S
*********************************************/
.builder-module-block-outer-wrapper .widget-section-wrapper .left .widget {
	margin-right: .75em;
	margin-left: .75em;	
}
.builder-module-block-outer-wrapper .widget-section-wrapper .right .widget {
	margin-left: .75em;
	margin-right: .75em;	
}
.builder-module-sidebar h4.widget-title {
	font-size: 1.5em;
	line-height: normal !important;
	color: #000000;
	font-weight: bold;
	margin-top: -0.326em;
	margin-right: -0.326em;
	margin-bottom: 0;
	margin-left: -0.326em;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}
.builder-module-widget-bar .widget {
	margin-right: .75em !important;
	margin-left: .75em !important;	
}
.builder-module-widget-bar .right .widget {
	margin-right: .75em;
}
.builder-module-widget-bar .left .widget {
	margin-left: .75em;
}
.builder-module-sidebar .widget {
	margin-right: .75em;
	margin-left: .75em;
/*	padding: .5em !important;  ******** REMOVED at Adam's Request ********/
	padding: 0em !important;
}
.widget {
	background: #ffffff !important;
	color: #000000;
	/*	padding: .5em !important;  ******** REMOVED at Adam's Request ********/
	padding: 0em !important;
	border: none !important;
}



/*********************************************
	O U T S I D E   S H A D O W S  ~  
*********************************************/
.builder-container-outer-wrapper {
	box-shadow: 0px 0px 20px 0px #777777;
	z-index: 10;
	height: auto;
	max-width: 1000;
	overflow: hidden;
	width: 100%;
}



/*********************************************
	C O N T E N T   M O D U L E
*********************************************/
.builder-module-content .builder-module-element {
	background: transparent;
	margin-top: -3em !important;
	padding-right: 1em;
/*	padding-bottom: 1em;  ******** REMOVED at Adam's Request ********/
	padding-left: 1em;
	overflow: visible;
}
.hentry img {
	padding: 5px;
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h3 {
	color: #db071d;
}
.entry-footer {
/******** ADDED at Adam's Request ********/
	margin-top: 0em !important;
	padding-top: 0em !important;
}



/*********************************************
	P A G E S  ~  Remove Page Titles 
*********************************************/
.page .entry-title {
	display: none !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}
.builder-module-content .entry-header {
	display: none !important;
	margin-bottom: none !important;
	border-bottom: none !important;
}
.loop-title {
	display: none !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}



/*********************************************
	L I N K S
*********************************************/
a {
	color: #287dbf;
	text-decoration: none;
}
a:hover {
	color: #db071d;
	text-decoration: underline;
}



/*********************************************
	W I D G E T  ~  MailChimp Opt-In
*********************************************/
.widget_mailchimpsf_widget {
	padding: 1em !important;
	background-color: #ffe452 !important;
}
.widget_mailchimpsf_widget img {
	margin: 0px !important;
	padding-top: 0px !important;
	padding-right: 0px !important;
	padding-bottom: 7px !important;
	padding-left: 0px !important;
}
.widget_mailchimpsf_widget h1 {
	font-size: 1.7em !important;
	line-height: normal !important;
	color: #96121F;
}
.widget_mailchimpsf_widget h4 {
	line-height: normal;
	color: #12306F;
	margin-bottom: 10px;
}
#mc_signup_form {
	background-color: transparent !important;
	border: thin solid #000000 !important;
	padding-top: 5px !important;
	padding-right: 15px !important;
	padding-bottom: 10px !important;
	padding-left: 15px !important;
}
#mc_signup_form .mc_input {
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;	
}
#mc_signup_form .mc_var_label {
	font-size: .9em !important;
	margin-bottom: 0 !important;
}
#mc-indicates-required {
	font-size: 0.9em;
	text-align: right;
	line-height: .8em;
}
#mc_signup_submit {
	margin-top: .5em !important;
}
#mc_subheader {
	margin-bottom: 9px !important;
}
.mc_error_msg {
	color: #FFFFFF !important;
	background-color: #cc0000 !important;
	margin-left: -20px !important;
	padding: 5px !important;
}
.mc_success_msg {
	color: #ffffff !important;
	background-color: #008000 !important;
	margin-left: -20px !important;
	padding: 5px !important;
	display: block !important;
}



/*********************************************
	F O R M   F I E L D S
*********************************************/
input[type=text], input[type=password], input[type="email"], input.text, input.title, textarea, select {
	font-size: 1em;
	margin-top: .5em;
	margin-bottom: .5em;
}
input[type=text], input[type="email"], input[type=password], input.text, input.title, textarea {
	background-color: #FFFFFF;
	border: 1px solid #BBBBBB;
	padding: 5px;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #666666;
}
input[type=submit] {
	color: #FFFFFF;
	background: #12306F;
	border: none;
	font-size: 1em;
	display: inline-block;
	margin: 0;
	padding-top: 0.5em;
	padding-right: 0.7em;
	padding-bottom: 0.5em;
	padding-left: 0.7em;
}
input[type=submit]:hover {
	background: #db071d;
	color: #ffffff;
}
input[type=submit]:active {
	background: #db071d;
	color: #FFFFFF;
}
input[type=text], input[type=password], textarea {
	max-width: 99%;
}



/*********************************************
	F O O T E R   M O D U L E
*********************************************/
.builder-module-footer {
	font-size: 0.8em !important;
	line-height: 1.2em;
	background-color: transparent;
}
.builder-module-footer .builder-module-element {
	text-align: right;
	color: #000000;
}
.builder-module-footer .builder-module-element .alignleft,
.builder-module-footer .builder-module-element .alignright {
	padding-top: 1em;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 1em;
}
.builder-module-footer .builder-module-element .alignright {
	text-align: right;
	padding-right: 1em;
	color: #000000;
}
.builder-module-footer .builder-module-element a {
	color: #db071d;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}



/*********************************************
	H O M E   P A G E   T E M P L A T E
(This is the page with the gigantic Adam Ace photo)
*********************************************/

/** HOME PAGE - Left Widget - Background **/
.page-id-11 #it_widget_content-6 {
	background-color: transparent;
	border: none;
	margin: 0px !important;
	padding: 0px !important;
}

/** HOME PAGE - Right - Right Widget - Background **/
.page-id-11 #it_widget_content-5 {
	background-color: transparent !important;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/** HOME PAGE - Vertical NAV Widget **/
.page-id-11 .dc_jqverticalmegamenu_widget-2 {
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 150px;
	margin-left: 0px !important;
	overflow: visible;
	visibility: visible;
	z-index: 1 !important;
}

/** HOME PAGE - Additional Coding by SS **/
#floating-box-container {
	max-width: 1000px; /* set this to container (layout) width */
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 100;
}
#floating-box {
	position: absolute;
	top: -19px;
	left: -23px;
}
#builder-layout-52c0d542cff36 {
    min-height: 930px;
}
#yt-video {
    position: absolute;
    top: 218px;
    left: 203px;
/*     width: 357px; */
/*     height: 260px; */
    border: 1px solid #f4f5fa;
}
#builder_info_widget_0 {
    display: none;
}
#top-hand {
    position: absolute;
    top: 182px;
    left: 183px;
}
#bottom-hand {
    position: absolute;
    top: 438px;
    left: 457px;
}
#dc_jqverticalmegamenu_widget-3 {
    margin-left: -45px !important;
    padding-left: 0 !important;
    background: none;
    border: none;
}
#menu-home-nav {
    float: none;
}
#builder-module-52c0d5afe8c2f .right {
    overflow: visible !important;
}
/*****************************************update to widget 3******************************************/
#dc_jqverticalmegamenu_widget-3-item ul.menu.left, 
#dc_jqverticalmegamenu_widget-3-item ul.menu.right {
    border-bottom: none !important;
}
#dc_jqverticalmegamenu_widget-3-item ul li {
    margin-bottom: .1em !important;
}
#dc_jqverticalmegamenu_widget-3-item ul li a {
    background: none !important;
    border-left: none !important;
    border-right: none !important;
    text-shadow: none !important;
    color: #000000 !important;
    font-size: 1.9em;
    border-bottom: 3px solid transparent;
    padding-left: 0 !important;
}
#dc_jqverticalmegamenu_widget-3-item ul li a:hover {
    color: #d60f0c !important;
    border-bottom: 3px solid #d60f0c;
}
#dc_jqverticalmegamenu_widget-3-item ul li .sub-container {
    border: none !important;
    margin-top: 0 !important;
    background: #FFFFFF;
    left: 208px !important;
    width: 190px !important;
}
#dc_jqverticalmegamenu_widget-3-item ul li .sub {
    background: none !important;
    padding: 0 !important;
}
#dc_jqverticalmegamenu_widget-3-item ul li .sub li {
    margin-bottom: 0.5em !important;
    width: auto !important;
}
#dc_jqverticalmegamenu_widget-3-item ul li .sub a {
    font-size: 1.4em !important;
    border-bottom: 2px solid #FFF !important;
    padding-left: 0.8em !important;
    padding-right: 0.8em !important;
}
#dc_jqverticalmegamenu_widget-3-item ul li .sub a:hover {
    font-size: 1.4em !important;
    border-top: none !important;
    border-bottom: 2px solid #d60f0c !important;
    color: #d60f0c !important;
}
#dc_jqverticalmegamenu_widget-3-item ul li .sub-container.non-mega li a:hover {
    padding-top: 7px !important;
    padding-bottom: 7px !important;
}
#name-graphic {
    position: absolute;
    right: -5px;
}
#dc_jqverticalmegamenu_widget-3-background-wrapper {
    margin-top: 530px;
}
#dc_jqverticalmegamenu_widget-3-item ul.right li a .dc-mega-icon {
    left: 180px;
}
#dc_jqverticalmegamenu_widget-3-item ul li .sub-container {
    width: 100% !important;
    height: auto !important;
}
#dc_jqverticalmegamenu_widget-3-item ul li#menu-item-32 .sub a {
    font-size: 1.32em !important;
}


/*********************************************
	N A V I G A T I O N
*********************************************/
.builder-module-navigation-outer-wrapper {
	z-index: 20 ;
	margin-top: -101px ;
	background: transparent;
	margin-bottom: 50px ;
}
.builder-module-navigation .builder-module-block {
	background-color: transparent;
}

.builder-module-navigation li a,
.builder-module-navigation li.current_page_item li a,
.builder-module-navigation li.current-cat li a {
	font-weight: normal;
	color: #ffe452;
	border-right: 1px solid #fff;
	text-transform: uppercase;
	padding: 0.44em 1em 0.36em 1em;
}

.builder-module-navigation li a:hover {
	background: #ffe452;
	color: #000000;
}
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a {
	color: #db071d;
	text-decoration: none;
	background: transparent;
}

/** Second-Level Nav **/

.builder-module-navigation li li {
	width: 24em;
	background: #db071d;
	margin: 0;
	color: #000;
	border-left: 1px solid #ffffff ;	
}
.builder-module-navigation li li + li {
	border-top: none;

}
.builder-module-navigation li li:first-child {
	margin-bottom: -1px;
	border-top: 1px solid #ffffff;	
        border-bottom: 1px solid #ffffff;
}

.builder-module-navigation li li a,
.builder-module-navigation li li.current_page_item a,
.builder-module-navigation li li.current-cat a {
	background: transparent;
	color: #FFFFFF;
        border-bottom: 1px solid #ffffff;
}
.builder-module-navigation li li a:hover {
	background: #000000;
	color: #ffe452;
	text-decoration: none ;	
}
.builder-module-navigation li ul ul {
/*	margin: -3.8em 0em 0em 20em; */
/*	margin: -.8em 0em 0em 20em;*/
}



/*********************************************
	N A V I G A T I O N  ~  Sub-Nav Menu
*********************************************/
.builder-module-navigation li.current_page_item li a, 
.builder-module-navigation li.current-cat li a {
	color: #fff;
}	
.builder-module-navigation li li a, 
.builder-module-navigation li li.current_page_item a, 
.builder-module-navigation li li.current-cat a {
	background: #db071d;
/*	width: 20em ;	*/
}
/*
.builder-module-navigation li.current_page_item a, .builder-module-navigation li.current-cat a
*/ 
.builder-module-navigation li.current_page_item li a:hover, 
.builder-module-navigation li.current-cat li a:hover {
	color: #000000 ;
}
/*********************************************
	N A V I G A T I O N  ~  Sub-Sub-Nav Menu
*********************************************/
.builder-module-navigation li li li a {
	background-color: #000000;
	color: #ffe452;
	width: 20em;
}
.builder-module-navigation li li li a:hover {
	background-color: #ffe452;
	color: #000000;
}
.builder-module-navigation li ul ul {
	margin: -4em 0em 0em 24em;
	width: 20em ;
}
.builder-module-navigation li li li a, 
.builder-module-navigation li li li.current_page_item a, 
.builder-module-navigation li li li.current-cat a {
    background: #db071d;
	color: #000000;
}

/* fixes */
.builder-module-navigation li a, 
.builder-module-navigation li li a, 
.builder-module-navigation li li li a,
.builder-module-navigation li.current_page_item li a, 
.builder-module-navigation li.current-cat li a {
    font-size: 1.7em;
    font-weight: normal;
}



.builder-module-footer .builder-module-element .alignright {
	color: #cccccc;
}